.-m-cms-cont-accordion4 {
	margin:0;
}
.-m-cms-cont-accordion4 > .-trigger {
	cursor:pointer;
    display: flex;
	align-items: center;
    padding: .8em 0;
    position: relative;
	margin-top:.2em;
	font-weight:bold;
}

.-m-cms-cont-accordion4 > .-panel {
	border-bottom: 1px solid var(--color-line);
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	padding-bottom: 0;
}


.-m-cms-cont-accordion4 > .-trigger:focus,
.-m-cms-cont-accordion4 > .-trigger:hover {
	z-index:1;
}
.-m-cms-cont-accordion4 > .-trigger > div {
	flex:1 1 auto;
}
.-m-cms-cont-accordion4 > .-trigger::after {
	content: '';
	width:2.5rem;
	height:2.5rem;
	background-image:url(/qg/cms.layout.custom.9/pub/img/more.svg);
	transition:.3s;
	flex:0 0 auto;
	margin-left:1rem;
}
.-m-cms-cont-accordion4 > .-trigger[aria-expanded="true"]::after {
    transform: rotate(225deg);
}
.-m-cms-cont-accordion4 > .-panel {
	display:block;
	margin: 0;
	transition:height .35s;
}

.-m-cms-cont-accordion4 > .-trigger[aria-expanded="false"] + .-panel {
	height:0;
	overflow:hidden;
}


.-m-cms-cont-accordion4 > .-panel > .-content {
	padding: 1rem 0 2rem 0;
}


/* animated line */
.-m-cms-cont-accordion4 > .-trigger:before {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    border-bottom: 1px solid var(--color);
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .6s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.-m-cms-cont-accordion4 > .-trigger:hover::before {
    transform: scaleX(1);
    transition-delay: .05s
}


.-pid397.-m-cms-cont-accordion4 > .-trigger {
	font-size: 1.5rem;
	color:var(--color);
	font-weight:normal;
}
